PostgreSQLについて

    • Tomonao
      Tomonao
      ブロンズ
      登録日: 06.11.2011 ポスト: 43
      初めての投稿です。ホールデムマネージャー2の無料版をインストールしました。しかし起動させるにはPostgreSQLってツールが必要なのですが、起動させるにはどのバージョンをインストールすればいいのでしょうか?あとuserとpasswardの入力はpostgresで入力したものを使えばいいのですか?まったくの初心者なのでわかりやすい回答をお願いします。
  • 7 の返信
    • drummerSHIN
      drummerSHIN
      ブロンズ
      登録日: 24.07.2010 ポスト: 1,915
      Tomonao による投稿
      初めての投稿です。ホールデムマネージャー2の無料版をインストールしました。しかし起動させるにはPostgreSQLってツールが必要なのですが、起動させるにはどのバージョンをインストールすればいいのでしょうか?あとuserとpasswardの入力はpostgresで入力したものを使えばいいのですか?まったくの初心者なのでわかりやすい回答をお願いします。
      こんにちは  :D

      まずホールデムマネージャー2をインストールする際に、PostgreSQLも一緒にダウンロードするというチェック項目が出てくると思うのでそちらにチェックを入れてダウンロードして下さい。もし手動でダウンロードする場合は、コチラからダウンロードして下さい。

      バージョンの方は、ボクは 8.4 を使っているのですが今のところ不具合は出ていません。もし他のメンバーの方でそれ以上のバージョンを使用されている方がいらっしゃったら書き込みお願いします~

      userとpasswardの入力の件ですが、もしそれがホールデムマネージャーでしたら無料体験版では入力は必要ございません。横にある ''Trial version'' (確かではないですが、このような表記のはずです)を押していただければ、無料体験期間内であればタダで使用することが出来ます。

      その無料体験期間が過ぎてしまった場合、 コチラのリンク
      より製品版を購入していただき、その後送信されてきたuserとpasswardを入力していただければ製品版が使用出来るようになります。

      ザックリ説明させていただきましたがよろしかったでしょうか?

      もしご不明な点がございましたら、遠慮なく聞いて下さい  :s_cool:
    • shironagasukujira
      shironagasukujira
      ブロンズ
      登録日: 08.01.2011 ポスト: 35
      postgreSQLの9.1使ってます。
      たまにHM2だけがフリーズしますが、それはposgreのせいじゃなくHM2かメモリの問題だと思ってます。
    • Tomonao
      Tomonao
      ブロンズ
      登録日: 06.11.2011 ポスト: 43
      postgleはただダウンロードするだけで何も設定はしなくていいのですか?
    • drummerSHIN
      drummerSHIN
      ブロンズ
      登録日: 24.07.2010 ポスト: 1,915
      Tomonao による投稿
      postgleはただダウンロードするだけで何も設定はしなくていいのですか?
      そうですね、HM を動かす為のソフトなので、特にイジる必要はないと思われます。
    • Tomonao
      Tomonao
      ブロンズ
      登録日: 06.11.2011 ポスト: 43
      名前とシリアルナンバーの間にある項目organization(組織?)とあるのですが何を入力すればいいのですか?
    • drummerSHIN
      drummerSHIN
      ブロンズ
      登録日: 24.07.2010 ポスト: 1,915
      Tomonao による投稿
      名前とシリアルナンバーの間にある項目organization(組織?)とあるのですが何を入力すればいいのですか?
      もし HM の登録画面でしたら、多分入力の必要はないと思います。
    • Tomonao
      Tomonao
      ブロンズ
      登録日: 06.11.2011 ポスト: 43
      .NET Framework 4というツールが必要みたいですが、
      ■.NET Framework 4 (Web インストーラー | 標準インストーラー)
      ■.NET Framework 4 Language Pack (x86 | x64)
      ■.NET Framework 4 Client Profile (Web インストーラー) | 標準インストーラー)
      ■.NET Framework 4 Client Profile Language Pack (x86 | x64)
      これらのどれをえらべばいいのですか?今はウィンドウズ7のノートパソコンです。